Subject: Re: Les Mills Ticket - How to handle Playback issues
From: Pritish Nandi <[email-masked]>
To: Nusan Dubey <[email-masked]>, lesmills <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Wed, 19 Feb 2020 03:38:15 -0700 (MST)

Sorry, sent it on a wrong email. Please go through the update below. 

We would check for AV setup only when we establish the issue is with AV setup by checking for the programs. if you have questions, please let me know so that I can answer. But nobody would send any incorrect first response. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "livesalesman lesmills" <[email-masked]>, "Nusan Dubey" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, February 19, 2020 3:22:12 PM 
Subject: Les Mills Ticket - How to handle Playback issues 

Team, 

Charlotte has been stressing on quick resolution and correct diagnostics at the first place. For this reason for any playback issues reported we would need to know the Class/Program name along with the date and time of the issue. This is the most crucial aspect so that we can check on Kibana of what may have been happening with the classes and we would need to address the issue based on the classes which they had reported issues with. 

Also, people should not be following up with customer blindly. We need to make sure the agent responses are not exceeding 5 responses per ticket. It it is then I should be told about that particular ticket number so that I can alert Charlotte on this. 

I understand any AV issue ticket would have more that 5 responses however, still I should be alerted on this please. 

Regards, 
Pritish Nandi